header, main, nav, footer, figure, figcaption, aside, section, article {
    display: block;
}


* {
    box-sizing: border-box;
}


body {
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
}


header {
    background-color: #00B386;
    color: #FFFFFF;
    height: 175px;
    padding-top: 30px;
    padding-left: 3em;
    box-shadow: 0 4px 4px #133926;
    font-family: serif;
    font-weight: bold;
    text-align: center;
}

nav {
    padding: 1.5em;
    font-size: 120%;
    float: left;
    width: 160px;
    font-family: Arial, sans-serif;
}

nav ul {
    list-style-type: none;
}

nav a {
    text-decoration: none;
}

nav a:link {
    color: #00664D;
}

nav a:visited {
    color: #7A7A52;
}

nav a:hover {
    color: #FFFFFF;
}


#wrapper {
    width: 80%;
    margin: 0 auto;
    background-color: #0C5442;
    min-width: 900px;
    max-width: 2050px;
    box-shadow: 0 0 4px #133926;
    border: 1.5pt solid #003300;
    background-image: linear-gradient(to bottom, #FFFFFF, #0C5442);
}


main {
    background-color: #FFFFFF;
    margin-left: 190px;
    padding-left: 30px;
}

h1, h2, h3 {
    color: #00664D;
}

h3 {
    color: #006646;
}

table {
    border-collapse: collapse;
    border: 1.5px solid #006600;
}

th, td {
    padding: 0.5em;
    border: 1px solid #006600;
}


tr:nth-of-type(odd) {
    background-color: #ECF9EC;
}


footer {
    margin-left: 190px;
    padding: 15px;
    background-color: #FFFFFF;
}

nav ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    font-size: 1.2em;
}

a {
    text-decoration: none;
}

label {
    float: left;
    display: block;
    text-align: right;
    width: 125px;
    padding-right: 2em;
}


input, textarea {
    display: block;
    margin-bottom: 20px;
}


input[type="submit"] {
    width: 135px;
    margin-left: auto;
    display: block;
}

@media only screen and (max-width: 37.5em) {
    label {
        float: none;
        text-align: left;
    }

    input[type="submit"] {
        margin-left: 0;
    }
}
